@charset "UTF-8";
*,
*::before,
*::after {
  box-sizing: border-box;
}
.list-inline-item:not(:last-child) {
  margin-right: 0.5rem;
}
@media (min-width: 1200px) {
  .container_foorter {
    max-width: 1160px;
  }
}
.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: 0px;
  margin-left: 0px;
}
  .col-md-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-md-6-1 {
    -ms-flex: 0 0 50%;
    flex: 0 0 60%;
    max-width: 60%;
  }
  .align-items-center {
    -ms-flex-align: center !important;
    align-items: center !important;
  }
  .mb-0,
  .my-0 {
    margin-bottom: 0 !important;
  }



h1, h2, h3, h4, h5, h6 {
  font-family: "Poppins", sans-serif;
  line-height: 1.618;
}
.btn-01 {
  position: relative;
  background-color: #fff;
  padding: 6px;
  overflow-x: hidden;
  box-shadow: 8px 8px 20px 0 rgba(70, 70, 70, 0.3);
  display: inline-block;
  border-radius: 30px;
}
.btn-01 span {
  font-size: 15px;
  font-weight: 500;
  transition: all .2s linear 0ms;
  font-family: "Poppins", sans-serif;
  line-height: 37px;
  padding-right: 12px;
  padding-left: 12px;
  display: inline-block;
  position: relative;
  z-index: 1;
}

.btn-01 a {
  color: #0c0032;
}
.homepage-02 .btn-01 i {
  background-image: linear-gradient(90deg, #ff8902 0%, #ff4517 50%, #ff8902);
}
.container_foorter {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.list-inline-item {
    display: inline-block;
	    margin-bottom: 6px;
}
/*-------------------------
         footer 01
--------------------------*/
@keyframes leftToRight {
  49% {
    transform: translateX(-100%);
  }
  50% {
    opacity: 0;
    transform: translateX(100%);
  }
  51% {
    opacity: 1;
  }
}

.footer-01 {
  background: url("/dengbao/img/footer.jpg") no-repeat;
  background-size: cover;
  box-shadow: inset 0 0 0 2000px rgba(255, 255, 255, 0.9);
  background-position: bottom;
  color: #0c0032;
}

.footer-01 .footer-logo a {
  background-image: -webkit-linear-gradient(96deg, #01bed9 0%, #3500d3 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 42px;
  position: relative;
  top: -14px;
}

.footer-01 .footer-subscribe {
  border-bottom: 1px solid #b3b3b3;
  padding: 24px 0;
}

.footer-01 .subscribe-box {
  position: relative;
  overflow: hidden;
  max-width: 100%;
  float: right;
}

.footer-01 .footer-subscribe .subscribe-box::after {
  content: "\ebbb";
  position: absolute;
  font-family: LineIcons, sans-serif;
  display: inline-block;
  vertical-align: middle;
  width: 75px;
  height: 50px;
  line-height: 50px;
  right: 0;
  top: 0;
  text-align: center;
  color: #fff;
  z-index: 1;
  font-size: 20px;
  cursor: pointer;
  transition: all 0.5s ease;
}

.footer-01 .footer-subscribe input[type="email"] {
  border-radius: 30px;
  margin: 0;
  padding-right: 55px;
  color: #0c0032;
  font-size: 14px;
  background: transparent;
  height: 50px !important;
  border: 1px solid #b3b3b3 !important;
  padding-left: 24px;
}

.footer-01 .footer-subscribe input[type="email"]:focus {
  outline: none !important;
}

.footer-01 .footer-subscribe input[type="submit"] {
  background-image: linear-gradient(96deg, #01bed9 0%, #3500d3 50%, #01bed9);
  background-size: 200% auto;
  border: none;
  padding: 0;
  height: 50px;
  position: absolute;
  right: 0;
  top: 0;
  text-transform: uppercase;
  font-size: 0px;
  width: 75px;
  border-radius: 30px;
}

.footer-01 .footer-top {
  padding: 32px 0;
  border-bottom: 1px solid #b3b3b3;
}

.footer-01 .footer-logo img {
  max-height: 55px;
  margin-left: -12px;
}

.footer-01 .footer-text {
  max-width: 300px;
  margin-bottom: 22px;
  line-height:30px;
}

.footer-01 .footer-social {
  margin-bottom: 0;
}

.footer-01 .footer-social li a {
  background-image: linear-gradient(96deg, #01bed9 0%, #3500d3 50%, #01bed9);
  background-size: 200% auto;
  width: 40px;
  display: inline-block;
  border-radius: 50%;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #fff;
}

.footer-01 .footer-social li a:hover i {
  animation: leftToRight .3s ease-in;
}

.footer-01 .footer-social li a i {
  font-size: 14px;
  font-weight: 300;
}

.footer-01 .quick-link ul {
  margin-left: 27px;
}

.footer-01 .quick-link ul li a::before {
  font-family: LineIcons, sans-serif;
  font-size: 9px;
  position: absolute;
  top: 50%;
  left: -16px;
  transform: translate(0, -50%);
}

.footer-01 .quick-link li {
  margin-top: 16px;
  position: relative;
  width: 46%;
}

.footer-01 .quick-link li a {
  color: #0c0032;
}

.footer-01 .quick-link li a:hover {
  color: #1456de !important;
}

.footer-01 .instagram-post h5 {
  margin-bottom: 16px;
}

.footer-01 .instagram-img {
  margin-bottom: 0;
}

.footer-01 .instagram-img img {
  width: 80px;
  border-radius: 4px;
  margin-top: 16px;
}

.footer-01 .footer-bottom {
  padding: 24px 0;
}
